/*
Theme Name: BC2010
Theme URI: www.fu-berlin.de/ffu/bc2010
Description: Theme for the BC2010-website
Author: Arndt Leininger
Template: thematic
Version: 0.1
.
General comments/License Statement if any.
.
*/


/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Typography */
h1,h2,h3,h4,h5,h6 {
	color:#000099;
}

body, input, textarea {
	color:#222;
    font: 13px Georgia,serif;
    line-height:20px;
}

a {
	text-decoration:none;
}

a:link {
    color:#99CC00;
}
a:visited {
    color:#99cc00;
    
}
a:active,
a:hover {
    color:#99CC00;
    text-decoration: underline;
}

.entry-utility a:hover {
    color: #F99cc00;
}

.aside a:hover {
    color: #99cc00;
}

.page-link a:active,
.page-link a:hover {
    color: #99cc00;
}

.page-title a:active,
.page-title a:hover {
    color: #99cc00;
}

.entry-title a:active,
.entry-title a:hover {
    color: #99cc00;
}

.entry-meta a:active,
.entry-meta a:hover {
    color: #99cc00;
}

.entry-utility a:active,
.entry-utility a:hover {
    color: #99cc00;
}

/* Layout */

body {
	background:#F4F4F4;
}

#header {
	height:184px;
	width:100%;
	display:block;
	float:left;
	background:#003366 url(img/header_bg.png) no-repeat;
	background-color:#003366;
	
}

#branding {
	display: none;	
}


#main {
    width:980px;
    margin:0 auto;
    padding:0;
    overflow:hidden;
    position:relative;
}
#container {
    width:960px;
    float:left;
    margin:0 0 0 10px;
}
#content {
	margin: 0 200px;
	padding:20px;
    overflow:hidden;
    background:#fff;
    
}
#primary {
    width:200px;
    float:left;
	margin: 0 0 0 -960px;
	border:none;
	
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
    width:200px;
    float:left;
	margin: 0 0 0 -200px;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:980px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}

#footer {
	display:none;
	
	background: #99CC00;
	
}

/* Navigation */
#access {
	margin-top:150px;
	background:#99cc00;
	border-top:1px solid #c5d2e4;
    border-bottom:1px solid #ccc;
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}

.menu {
	width:980px;
	background:#99CC00;
}

.sf-menu {
	border:none;
	
}

.sf-menu a {
	border:none;
	padding:9px 13px;
	text-decoration:none;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}

.sf-menu li {
	background:		#99cc00;
	
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:#fff;
    background:     #003366;
	outline:		0;
    border-bottom-color:#ccc;
}

.sf-menu li li a, .sf-menu li:hover li a{
color:#fff; /*Sets second level font color*/
background:#99cc00; /*Sets second level background*/
}

.sf-menu li li a:hover{
color:#fff; /*Sets second level hovering font color*/
background:#003366; /*Sets second level hovering background*/
}

.sf-menu li ul li {
background: #99cc00; /* Background color first sub-level */
}

.sf-menu li.page-item-101 {
	background:		#003366;
        margin-left: 100px;
	
}

/* Post */

.entry-meta .meta-prep-author, .entry-meta .author, .entry-meta .url, .entry-meta .meta-sep, .entry-meta .meta-prep {
	display: none;	
}

.entry-utility {
	display: none;
}

.hotel {border:1px solid #CCC; padding: 5px; margin-top: 10px;}

/* Aside */
.aside ul ul {
    list-style:none;
    margin:0 0 22px 0px;
}

ul.xoxo li a:hover img {text-decoration:none; border:none;}

/* Search */
#s {
	width: 160px;
	border:1px solid #CCCCCC;
	background:#F2F2F2;
	font:12px "Arial";
	color:#999999;
}

input#s:hover, input#s:active {
	border:1px solid #999;
	background:#FFF;
	}


